/* XPERTWEB LTD - NEWCASTLE UPON TYNE - www.xpertweb.co.uk */

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}
nav ul,
nav li {
    margin: 0
}
nav ul,
ul {
    list-style: none
}
header {

}
.w1,
.w2,
.w3,
.w4,
.w5,
.w6,
.w6grey,
.w7,
.w8,
.w9,
.w10,
.w11,
.w12,
.w13,
.w14,
.w15,
.w16,
.w17,
.w18,
.w19,
.w20,
.w21,
.w22,
.w23,
.w24,
.w25,
.w26,
.w27,
.w28,
.w29,
.w30 {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.col {
    margin-left: 0
}
.col:first-child {
    margin-left: 0
}
.w1 {
    width: 3.33333333333%
}
.w2 {
    width: 6.66666666667%
}
.w3 {
    width: 10%
}
.w4 {
    width: 13.3333333333%
}
.w5 {
    width: 16.6666666667%
}
.w6 {
    width: 20%
}
.w6grey {
    width: 20%
}
.w7 {
    width: 23.3333333333%
}
.w8 {
    width: 26.6666666667%
}
.w9 {
    width: 30%
}
.w10 {
    width: 33.3333333333%
}
.w11 {
    width: 36.6666666667%
}
.w12 {
    width: 40%
}
.w13 {
    width: 43.3333333333%
}
.w14 {
    width: 46.6666666667%
}
.w15 {
    width: 50%
}
.w16 {
    width: 53.3333333333%
}
.w17 {
    width: 56.6666666667%
}
.w18 {
    width: 60%
}
.w19 {
    width: 63.3333333333%
}
.w20 {
    width: 66.6666666667%
}
.w21 {
    width: 70%
}
.w22 {
    width: 73.3333333333%
}
.w23 {
    width: 76.6666666667%
}
.w24 {
    width: 80%
}
.w25 {
    width: 83.3333333333%
}
.w26 {
    width: 86.6666666667%
}
.w27 {
    width: 90%
}
.w28 {
    width: 93.3333333333%
}
.w29 {
    width: 96.6666666667%
}
.w30 {
    width: 100%;
    margin-left: 0
}
body {
    font-size: 100%;
    color: #ffffff;
    font-family: 'PT Sans', sans-serif;
    line-height: 1.5em;
    background: #fff;
    height: 100%;

}
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 1em;
    /* 14 / 14 */
    line-height: 1.5em;
    /* 21 / 14 */
    margin-bottom:
    /* 21 / 14 */
    1.5em;
    font-weight: 400;
}
.container,
.inner {
    margin: 0 auto
}
.container {
    clear: both
}
.alt {
    color: #fff;
    color: rgba(255, 255, 255, 0.9);
    letter-spacing: .05em
}
.tc {
    text-align: center!important
}
.tj {
    text-align: justify
}
.tl {
    text-align: left
}
.tr {
    text-align: right
}
/* font-size */

.t07 {
    font-size: .7em!important
}
.t08 {
    font-size: .8em!important
}
.t09 {
    font-size: .9em!important
}
.t1 {
    font-size: 1em!important
}
.t11 {
    font-size: 1.1em!important
}
.t13 {
    font-size: 1.3em!important
}
.t15 {
    font-size: 1.5em!important
}
.t16 {
    font-size: 1.6em!important
}
.t18 {
    font-size: 1.8em!important
}
.t2 {
    font-size: 2em!important
}
.t23 {
    font-size: 2.3em!important
}
.t25 {
    font-size: 2.5em!important
}
.t28 {
    font-size: 2.8em!important
}
.t3 {
    font-size: 3em!important
}
.t33 {
    font-size: 3.3em!important
}
.t35 {
    font-size: 3.5em!important
}
.t38 {
    font-size: 3.8em!important
}
.t4 {
    font-size: 4em!important
}
.t5 {
    font-size: 5em!important
}
.t7 {
    font-size: 7em
}
/* margins */
.mr10 {
    padding-right: 10px!important
}
.mt0 {
    margin-top: 0!important
}
.mt10 {
    margin-top: 10px!important
}
.mt20 {
    margin-top: 20px!important
}
.mt30 {
    margin-top: 30px!important
}
.mt40 {
    margin-top: 40px!important
}
.mt50 {
    margin-top: 50px!important
}
.mt60 {
    margin-top: 60px!important
}
.mt70 {
    margin-top: 70px!important
}
.mt80 {
    margin-top: 80px!important
}
.mt90 {
    margin-top: 90px!important
}
.mt100 {
    margin-top: 100px!important
}
.mt110 {
    margin-top: 110px!important
}
.mt120 {
    margin-top: 120px!important
}
.mt200 {
    margin-top: 200px!important
}
.mb0 {
    margin-bottom: 0!important
}
.mb10 {
    margin-bottom: 10px!important
}
.mb20 {
    margin-bottom: 20px!important
}
.mb30 {
    margin-bottom: 30px!important
}
.mb40 {
    margin-bottom: 40px!important
}
.mb50 {
    margin-bottom: 50px!important
}
.mb60 {
    margin-bottom: 60px!important
}
.mb70 {
    margin-bottom: 70px!important
}
.mb80 {
    margin-bottom: 80px!important
}
.mb90 {
    margin-bottom: 90px!important
}
.mb100 {
    margin-bottom: 100px!important
}
.p0 {
    padding: 0!important
}
.p10 {
    padding: 10px!important
}
.p20 {
    padding: 20px!important
}
/* background */

.blue {
    background: #1d1e22
}

/* colours */

.twhite {
    color: #fff
}

/* fonts */
.upper {
    text-transform: uppercase
}
/* lines */

.linered {
    height: 3px;
    width: 20%;
    margin: 38px auto;
    background: #d52941
}
/* buttons */

.box-white {
    display: block;
    cursor: pointer;
    color: #000000!important;
    font-size: 1em;
    padding: 0;
    text-decoration: none;
    height: 40px;
    width: 200px;
    line-height: 40px;
    border: 2px solid #1d1e22;
    text-align: center;
    margin: 0 auto;
    clear: both;
    text-transform: uppercase
}
.box-white:hover {
    background-color: #1d1e22;
    color: #fff!important;
    text-decoration: none;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s
}
.btt {
    background-color: #d52941;
    padding-top: 15px;
    padding-bottom: 15px
}
.btt:hover {
    background-color: #1d1e22;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s
}
/* M Start */

#top-head .top-menu {
    float: left;
    background: #000000;
    width: 190px;
    padding: 10px 25px;
    margin-top: 30px;
        background: rgb(50, 50, 50) transparent;
    background: rgba(50, 50, 50, 0.85);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    z-index: 9997;
    position: relative;
}
#top-head .top-menu .menu-page-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 50px;
}
#top-head .top-menu .menu-page-menu li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
    padding: 0;
    line-height: 50px;
    text-transform: uppercase;
    width:190px;
    border-bottom: 1px solid #3a3a3a;
}
#top-head .top-menu .menu-page-menu li:last-child {
    border-bottom: 0px solid #3a3a3a;
}
#top-head .top-menu .menu-page-menu li:last-child a {
    padding-right: 0px;
    border-right: none;
}
#top-head .top-menu .menu-page-menu li a {
    font-size: 1em;
    color: #ffffff;
    border-right: 0 solid #eee;
    padding: 0px 0px;
    margin: 0 0px;
    text-decoration: none;
    display: block;
}
#top-head .top-menu .menu-page-menu a li {
    color: #ffffff;
}
#top-head .top-menu .menu-page-menu a li:hover {
    color: #babaae;
}
#top-head .top-menu .menu-page-menu li a:hover {
    color: #babaae;
}
/* M END */

/* M POP */
#divscroll {
        z-index: 99999;
    }
.mpop {
    position: fixed;
    height: 100%;
    width: 100%;
    display: none;
    z-index: 99;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #000000;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
        background: rgb(0, 0, 0) transparent;
    background: rgba(0, 0, 0, 0.85);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    z-index: 9999995;
}
.mpopc {
    display: table-cell;
    vertical-align: middle;
    z-index: 9999995;
}
.popnav {
    height: 30px;
    width: 30px;
    border: 3px solid #000 !important;
    position: fixed;
    top: 20px;
    right: 20px;
    font-size: 1em;
    line-height: 30px;
    text-align: center;
    color: #babaae;
    display: none;
    cursor: pointer;
    z-index: 9999997;
    background-color: #000 !important;
}
.popnav:hover {
    height: 30px;
    width: 30px;
    border: 3px solid #babaae;
    background-color: #babaae;
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 1em;
    line-height: 30px;
    text-align: center;
    color: #fff;
    display: none;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s
}
.popnav2 {
    height: 30px;
    width: 30px;
    border: 3px solid #000 !important;
    position: fixed;
    top: 20px;
    right: 20px;
    font-size: 1em;
    line-height: 30px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    z-index: 9999997;
    background-color: #000 !important;
}
.popnav2:hover {
    height: 30px;
    width: 30px;
    border: 3px solid #fff;
    background-color: #fff;
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 1em;
    line-height: 30px;
    text-align: center;
    color: #babaae;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s
}
.navbut {
    display: block;
    cursor: pointer;
    color: #fff!important;
    font-size: 1.1em;
    padding: 0;
    text-decoration: none;
    height: 40px;
    width: 80%;
    line-height: 40px;
    border: 0 solid #fff;
    text-align: center;
    margin: 0 auto;
    clear: both;
    text-transform: uppercase
}
.navbut:hover {
    background-color: #babaae;
    border: 0 solid #fff;
    color: #000000!important;
    text-decoration: none;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s
}
/* M POP END */

.clr {
    clear: both
}
/* FLOATS */

.fr {
    float: right;
}
.fl {
    float: left;
}
/* Form Start */

form {
    font-family: 'PT Sans', sans-serif;
}
input {
    border: 2px solid #1d1e22;
    padding: 15px;
    background: #ffffff;
    margin-bottom: 10px;
    color: #686464;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: 'PT Sans', sans-serif;
    font-size: 0.5em !important;
}
select {
    border: 2px solid #1d1e22;
    padding: 15px;
    background: #ffffff;
    margin-bottom: 10px;
    color: #686464;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: 'PT Sans', sans-serif;
    font-size: 0.5em !important;
}
textarea {
    border: 2px solid #1d1e22;
    padding: 15px;
    background: #ffffff;
    margin-bottom: 10px;
    color: #686464;
    width: 100%;
    height: 200px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: 'PT Sans', sans-serif;
    font-size: 0.5em !important;
    margin-top: -13px;
}
.submit {
    display: block;
    cursor: pointer;
    color: #1d1e22!important;
    font-size: 0.4em !important;
    font-family: 'PT Sans', sans-serif;
    padding: 0;
    text-decoration: none;
    height: 40px;
    width: 200px;
    line-height: 40px;
    border: 2px solid #1d1e22;
    text-align: center;
    margin: 0 auto;
    clear: both;
    text-transform: uppercase;
    font-weight: bold;
}
.submit:hover {
    background-color: #1d1e22;
    color: #fff!important;
    text-decoration: none;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s
}
.cdd {
    width: 100%;
    margin: 0 auto;
}
.cddmt {
    margin-top: -13px;
}
.dropcontainer {
    font-size: 0.5em;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.trigger {
    padding: 15px;
    color: #686464;
    width: 100%;
    font-size: 0.5em;
    background: url(images/select-arrow-open.png) 98% center no-repeat;
    display: block;
    border: 2px solid #1d1e22;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    text-decoration: none !important;
    text-align: left;
    margin-left: 0px;
}
.trigger:hover {
    color: #686464;
    background: url(images/select-arrow-open.png) 98% center no-repeat;
    text-decoration: none;
    text-align: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.activetrigger {
    color: #686464;
    padding: 10px;
    font-size: 16px;
    width: 100%;
    background: url(images/select-arrow-close.png) 98% center no-repeat;
    display: block;
    border: 2px solid #1d1e22;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: none;
    text-align: left;
    text-decoration: none;
}
.activetrigger:hover {
    background: url(images/select-arrow-close.png) 98% center no-repeat;
    color: #686464;
}
.activetrigger:active {
    background: url(images/select-arrow-close.png) 98% center no-repeat;
    color: #686464;
}
.dropcontainer ul {
    border: 2px solid #1d1e22;
    border-top: none;
    list-style-type: none;
    padding: 8px;
    width: 100%;
    z-index: 100;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
}
.dropcontainer ul:hover {
    color: #686464 !important;
    cursor: pointer;
}
.dropcontainer ul li {
    padding: 10px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #686464;
}
.dropcontainer ul li:hover {
    background: #e4e4e4;
    outline: none;
    color: #686464 !important;
}
.dropcontainer ul li a {
    color: #686464;
    text-decoration: none;
    width: 100% !important;
}
.dropcontainer ul li a:hover {
    color: #686464 !important;
    text-decoration: none;
}
.dropcontainer ul li:first-child {
    display: none;
}
.dropcontainer ul li:last-child {
    border-bottom: none;
}
.dropdownhidden {
    display: none;
}
.dropdownvisible {
    height: auto;
}
#contact-content i {
    color: #d52941 !important;
}
#contact-content p a {
    color: #686464 !important;
    text-decoration: none !important;
}
#contact-content p a:hover {
    color: #d52941 !important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
/* Form End */

/* NAVIGATION */

.logo {
 float:right;
 padding-top: 30px;
}
.mw {
    max-width: 1600px;
    margin: 0 auto;
    padding-right:3%;
    padding-left: 3%;
}
.introback-contact {
     margin-top: -200px;
    float: right;
    background: #000000;
    width: 1000px;
    padding: 20px 0px 20px 20px ;
    background: rgb(50, 50, 50) transparent;
    background: rgba(50, 50, 50, 0.85);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
       
}


.introback-contact2 {
     margin-top: -200px;
    float: right;
    width: 1000px;
    padding: 20px 20px 20px 20px ;
    background: #000000;
    padding: 2% !important;
    background: rgb(50, 50, 50) transparent;
    background: rgba(50, 50, 50, 0.85);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
       
}

.galover {
    width: 1200px !important;
    background: transparent !important;
}
.galover div {
    width: 44% !important;
    display: inline-block;
    background: #000000;
    padding: 2% !important;
    background: rgb(50, 50, 50) transparent;
    background: rgba(50, 50, 50, 0.85);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    margin-left: 1%;
    margin-right: 1%;
    float: right;
    
}
.galover div img {
    width: 100% !important;
    
}


.galover div h5 {
    width: 100% !important;
    text-align: center;
    margin: 0 auto;
    font-size: 1.3em;
}


.darkbg {
    background: #000000;
    background: rgb(50, 50, 50) transparent;
    background: rgba(50, 50, 50, 0.85);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
       
}


.brand {
    margin-right: 20px;
}

.brandselect {
    border: 0px solid #babaae;

}

.lefty {
    width: 33%;
    float: left;
}



.cj-info {
    position: absolute;
    float: right;
    z-index: 999;
    right:40px;
    top:40px;
}

#cj-bg-images {
    display: block;
}
#cj-image-info {
    position: absolute;
    display: inline-block;
    float: none;
    margin: 0 auto;
    text-align: center;
    z-index: 999;
    bottom:95px;
    left:0;
    right:0;
    background-color: #000000;
        width: 490px;
    padding: 20px 20px;
    background: rgb(50, 50, 50) transparent;
    background: rgba(50, 50, 50, 0.85);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.cj-pause-icon,.cj-info-icon {
    display: none !important;
}

#cj-image-info-text h2 {
    margin-bottom: 5px !important;
    font-weight: bold;
}
#cj-image-info-text p {
    margin-bottom: 0 !important;
}
#cj-image-info-text {
    margin-bottom: 0 !important;
}

#cj-gallery-controls {
    margin-left: 0 !important;
}
#cj-gallery #cj-footer-container {
    background: rgba(0, 0, 0, 0) !important;
    padding: 0px;
    text-align: center !important;

}
#cj-gallery #cj-thumb-container {
    display: inline-block;
    width: 100% !important;
    text-align: center;
}
#cj-footer {
    width: 100% !important;
    left: 0 !important;
    text-align: center !important;
    margin: 0 auto;
    display: inline-block;
}
#cj-thumbnails {
    width: 100% !important;
    margin: 0 !important;
}
.cj-thumb-div {
    height: 13px !important;
    width: 13px !important;
    background-color: black;
    border: 0px solid black !important;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

body .cj-thumb-hover {
    height: 13px !important;
    width: 13px !important;
    background: #babaae !important;
    border: 0px solid black !important;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

body .cj-thumb-div {

    margin-left: 4px !important;
    margin-right: 4px !important;
    border: 2px solid #000 !important;
    display: inline-block !important;
    text-align: center !important;
}


.cj-thumb-div img {
    visibility: hidden;
}


#cj-gallery .cj-left-icon {
    cursor: pointer;
    display: inline-block;
    width: 40px !important;
    height: 40px !important;
    background: url(/images/left_arrow.png) no-repeat left top !important;
}



#cj-gallery .cj-right-icon {
    cursor: pointer;
    display: inline-block;
    width: 40px !important;
    height: 40px !important;
    background: url(/images/right_arrow.png) no-repeat left top !important;
}

#cj-gallery #cj-gallery-controls {
    background: rgb(0, 0, 0) !important;
    background: rgba(0, 0, 0, 0.0) !important;
}
@media screen and (max-width:1550px) {

.galover {
    width: 1100px !important;
}

}


@media screen and (max-width:1450px) {

.galover {
    width: 1000px !important;
}
}


@media screen and (max-width:1400px) {
    .lefty {
    width: 49%;
    float: left;
}
    .map {
    width: 100% !important;
    float: left;
}
.introback-contact {
    width: 550px;
}
.introback-contact2 {
    width: 70%;
}    
.galimg img {
    width: 100% !important;
    height: auto !important;
    display: inline-block;
}
}



@media screen and (max-width:1350px) {

.galover {
    width: 900px !important;
}


}





@media screen and (max-width:1450px) {

.galover {
    width: 800px !important;
}


}




@media screen and (max-width:1150px) {

.galover {
    width: 700px !important;
}

}




@media screen and (max-width:1050px) {
.introback-contact2 {
    width: 65% !important;
}   
    .reviews {
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}


@media screen and (max-width:1024px) {

.galover {
    width: 60% !important;
}
.galover div {
    width: 100% !important;
    display: inline-block;
    float: right;
    margin-bottom: 20px;
    
}

}




@media screen and (max-width:950px) {
    .lefty {
    width: 100%;
    float: left;
}
    .map {
    width: 100% !important;
    float: left;
}
.introback-contact {
    width: 350px;
}
    .introback-contact2 {
    width: 55% !important;
}   
    .galimg img {
    max-width: 100%;
    display: block;
        margin: 0 auto 10px auto !important;
}
}




@media screen and (max-width:768px) {
     .lefty {
    width: 100%;
    float: none;
         display: block !important;
}
.introback-contact {
    float: none;
    width: 95% !important;
        margin: 0 auto;
        padding: 4% !important;
        text-align: center;
}
    .introback-contact2 {
    float: none;
    width: 95% !important;
        margin: 0 auto;
        padding: 4% !important;
        text-align: center;
}
}


.introback {
    float: right;
    background: #000000;
    width: 490px;
    padding: 20px 25px;
    background: rgb(50, 50, 50) transparent;
    background: rgba(50, 50, 50, 0.85);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.introback span {
    color: #babaae;
}
.introback i {
    color: #babaae;
}
.introback a {
    color: #ffffff;
    text-decoration: none;
}
.introback a:hover {
    color: #babaae;
}


.introback-contact span {
    color: #babaae;
}
.introback-contact i {
    color: #babaae;
}
.introback-contact a {
    color: #ffffff;
    text-decoration: none;
}
.introback-contact a:hover {
    color: #babaae;
}



.introback-contact2 span {
    color: #babaae;
}
.introback-contact2 i {
    color: #babaae;
}
.introback-contact2 a {
    color: #ffffff;
    text-decoration: none;
}
.introback-contact2 a:hover {
    color: #babaae;
}

.box-o {
	display:inline-block;
	cursor:pointer;
	color:#000000 !important;
	font-size:1.2em;
	padding:0;
	text-decoration:none;
	height:52px;
	width:227px;
	line-height:52px;
	text-align:center;
	margin:0 auto;
    background-color:#babaae;
}
.box-o:hover {
	color:#ffffff !important;
	text-decoration:none;
}
.l10 {
 margin-left: 30px;   
}
* {
	margin: 0;
}

#footer .w30 {
    line-height: 50px;
    height: 50px;
    /*background-image: url("images/footback.png");
    background-position: right top;
    background-repeat: no-repeat;*/
}
#social a {
 color: #ffffff;
margin-right: 20px;
}
#social a:hover {
 color: #000000;
}
#footer a {
 color: #ffffff;
    text-decoration: none;
}
.mtfoot {
    margin-top: 13px;
}
.reviews {
width:45%;
    margin-left: 2%;
    margin-right: 2%;
height:310px;
    margin-top: 30px;
    margin-bottom: 30px;
    
}
/* MEDIA QUERIES */




@media screen and (max-width: 1200px) {
    .w1,
    .w2,
    .w3,
    .w4,
    .w5,
    .w6,
    .w7,
    .w8,
    .w9,
    .w10,
    .w11,
    .w12,
    .w13,
    .w14,
    .w15,
    .w16,
    .w17,
    .w18,
    .w19,
    .w20,
    .w21,
    .w22,
    .w23,
    .w24,
    .w25,
    .w26,
    .w27,
    .w28,
    .w29,
    .w30 {
        width: 100%
    }
    #footer .w30 {
    line-height: 50px;
    height: 50px;
    /*background-image: url("images/footback.png");
    background-repeat: no-repeat;
    background-position: right -260px center;*/
}
}
@media screen and (max-width: 1024px) {


}

@media screen and (max-width: 900px) {

#social {
 text-align: center !important;
    margin: 20px auto 0 auto;
}
#social a {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 15px !important;
}
    .introback {
    margin-top: 20px;
}
}


@media screen and (min-width: 769px) {
    #divscrollmob {
        display: none!important
    }
}
@media screen and (max-width: 768px) {
    .reviews {
width:100%;
height:380px;
    margin-top: 30px;
    margin-bottom: 30px;
    
}
    .logo {
 float:none;
        text-align: center;
        margin: 0 auto;
}
    .introback {
    float: none;
    width: 90% !important;
        margin: 0 auto;
        padding: 4% !important;
        text-align: center;
}
    .cb {
     margin: 0 auto;
        text-align: center;
    }
    #divscroll {
        display: none!important
    }
    #divscrollmob {
        display: block!important
    }
    #top-head {
        display: none!important
    }
    #footer .w30 {
    line-height: 40px;
    height: 80px;
    /*background-image: url("images/footback2.png");
    background-repeat: repeat-x;
    background-position: top center;*/
}
    #footer p{
    line-height: 40px;
    height: 40px;
        width: 100% !important;
        padding: 0;
            margin:0;
        text-align: center;
        font-size: 0.7em;
}
}
@media screen and (max-width: 600px) {
    .logo img {
     max-width: 99% !important;   
    }
    .reviews {
width:100%;
height:305px;
    margin-top: 30px;
    margin-bottom: 30px;
    
}
    .hg {
     display: none;   
    }
    #cj-gallery #cj-image-info {
    width: 250px !important;
    padding: 10px 12px !important;
    font-size: 0.8em !important;
}
.l10 {
     margin-left: 0px !important;
    margin-top: 15px !important;
    }
    
}

@media screen and (max-width: 599px) {
#cj-image-info {
        display: none !important;
}
    .cj-info-icon {
        display: none !important;
    }
}

@media screen and (max-width: 480px) {
    
    
    
.reviews {
width:100%;
height:250px;
    margin-top: 30px;
    margin-bottom: 30px;
    
}
}

@media screen and (max-width: 320px) {}

@media screen and (max-width: 240px) {}


// Micro Clearfix .cf:before,.cf:after {
 content: "";
 display: table
}
.cf: after {
    clear:both
}
.cf {
    *zoom:1
}